html {

}

body {
	color: #000;
	width:100%;
	height: 100%;
	background-color: #fff;
	font-family: Arial, 'Open Sans', sans-serif;
}


.clear { clear:both; display:block; overflow:hidden; visibility:hidden; height:0px;}

a {
	color: #4F8ACC;
	transition: all 0.2s linear 0s;
	    text-decoration: none;
}

a:visited {
	color: #4F8ACC;
}
a:hover {
	color: #CC3106;
    text-decoration: underline;
}



h1 {
	font-size: 24px;
}

h2 {
	font-size: 20px;
}

h3, h4 {
	font-size: 17px;
	color: #000;
	font-weight: bold;
}

p img {
	margin: 0 20px 15px 0;
}


#top_line {
	background: none;
	height: 150px;
	margin: 0px 0;
	font-size: 13px;
	color: #000;
	padding: 20px 0 20px;
}


#top_logo {
	font-size: 13px;
	margin: 35px 0 10px 0;
}
#top_small_menu {
	background: none;
	height: 46px;
	margin: 0;
	padding: 11px 0;
	font-size: 14px;
	color: #666666;
}
#top_small_menu a {

	font-size: 16px;
	color: #666666;
}


#top_banner {
	font-size: 13px;
	margin: 15px 0;
}

#top_slogan {

    margin-top: 25px;

    font-size: 22px;
    font-weight: 600;
    color: #333;
    text-transform: uppercase;
}

#top_phones {
	font-size: 15px;
}

#top_phones span {
    font-size: 17px;
    font-weight: 600;
}

.work-hours {
	text-align: left;
	color: #23467d;
	float: left;
	width: 150px;
	margin-top: 5px;
	padding: 0 0 0 20px;
    font-size: 14px;
    text-align: right;
	background: url("/i/clock.png") no-repeat 0 50%;
}

.icq-contact {
	float: right;
	text-align: right;
	width: 150px;
	padding: 0 0 0 20px;

	background: url("/i/icq_ico.png") no-repeat 0 50%;
}

.work-hours span {
    font-size: 16px;
    font-weight: 600;
}


#left_basket {
	background: url("/i/basket_white.png") no-repeat 0 50%;
	font-size: 16px;
	width: 230px;
	height: 60px;
	float: right;
	margin: 0px 0 10px 0;
	padding: 7px 0 0 55px;
	color: #000;
	line-height: 24px;
	cursor: pointer;
}

#left_basket span {
	display: inline-block;
	font-size: 13px;
	color: #fff;
}

#left_basket_info {
	margin-top: 0px;
	line-height: 19px;
}

#left_basket_info span {
	font-weight: bold;
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	text-decoration: none;
}

#left_basket_info a:hover {
	color: #fff;
	text-decoration: underline;
}


#top_menu_line {

	background-color: #23467d;
}

.top_menu {
	padding: 0px 0;
	background-color: #23467d;
	border: 0;
	margin: 0;

}

.top_menu ul {
	padding: 0px 0;
	margin: 0px 0;
    vertical-align: middle;
	list-style: none;
	text-align: left;
}
.top_menu ul li {
	display: inline-block;
	position: relative;
	margin: 0px 0px;
	padding: 0px 0px;
	text-align: center;
	border-right: 1px solid #183157;
  	border-left: 1px solid #2e5ba3;

	color: #fff;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
}

.top_menu ul > li:last-child {
	border-right: 0;
}
.top_menu ul li:first-child {
	border-left: 0;
}

.top_menu ul li a {
	display: block;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	padding: 0px 27px;
	height: 44px;
	line-height: 44px;

}
.top_menu ul li:hover {
	background-color: #183157;
}
.top_menu ul li a:hover {
	text-decoration: none;
	color: #fff;
}



div.sub_menu {
	z-index: 100;
	position: absolute;
	min-width: 200px;
	top: 44px;
	left:-1px;
	text-align: left;
	display:none;
	background-color: #23467d;
	border: 1px solid #183157;
    border-top: 0;
    -webkit-box-shadow: -4px 2px 6px rgba(0, 0, 0, 0.10), 0px 4px 6px rgba(0, 0, 0, 0.05), 3px 2px 6px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: -4px 2px 6px rgba(0, 0, 0, 0.10), 0px 4px 6px rgba(0, 0, 0, 0.05), 3px 2px 6px rgba(0, 0, 0, 0.10);
    box-shadow: -4px 2px 6px rgba(0, 0, 0, 0.10), 0px 4px 6px rgba(0, 0, 0, 0.05), 3px 2px 6px rgba(0, 0, 0, 0.10);

	 border-radius: 0 0 2px 2px;
  	-moz-border-radius: 0 0 2px 2px;
  	-webkit-border-radius: 0 0 2px 2px;

}
div.sub_menu ul { margin: 0px 0;overflow: hidden;}
div.sub_menu ul li { width:100%;border:0; white-space: nowrap; list-style-type:none; padding: 0; margin: 0px; cursor: pointer; color: #fff; font-size: 15px; font-weight: normal; text-align:left;}
div.sub_menu ul li a { border-top: 1px solid #2e5ba3; border-bottom: 1px solid #183157; height: auto; color: #fff; text-decoration: none; font-size: 16px; display: block; padding: 13px 15px 13px 25px;line-height: 15px;}
div.sub_menu ul li:hover a { color: #6699cc; }

.top_menu ul li#top_search {
	 float:right;

}

div#menu_top_search {
	z-index: 100;
	position: absolute;

	min-width: 500px;

	top: 44px;
	right:-1px;
	text-align: right;
	display:none;
	background-color: #23467d;
	border: 1px solid #183157;
	border-top: 1px solid #2e5ba3;
    -webkit-box-shadow: -4px 2px 6px rgba(0, 0, 0, 0.10), 0px 4px 6px rgba(0, 0, 0, 0.05), 3px 2px 6px rgba(0, 0, 0, 0.10);
    box-shadow: -4px 2px 6px rgba(0, 0, 0, 0.10), 0px 4px 6px rgba(0, 0, 0, 0.05), 3px 2px 6px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: -4px 2px 6px rgba(0, 0, 0, 0.10), 0px 4px 6px rgba(0, 0, 0, 0.05), 3px 2px 6px rgba(0, 0, 0, 0.10);
	padding: 13px 15px 13px 25px;
	line-height: 15px;
}

.top_menu ul li#top_search {
	cursor: pointer;
}

div#menu_top_search form {
	white-space: nowrap;
}

div#menu_top_search input {
	height: 34px;
	font-size: 17px;
    line-height: 34px;
    padding: 0 10px;
	width: 400px;
	color: #000;
}

a#top_search_button {
	margin: 0;
    height: 34px;
    position: relative;
	font-size: 17px;
    line-height: 34px;
    padding: 0 18px;
	background: #e03439;
	color: #fff;
	display: inline-block;
	text-decoration: none;
	transition-delay: 0s;
	transition-duration: 0.2s;
	transition-property: all;
	transition-timing-function: linear;
	cursor: pointer;
}
a#top_search_button:hover {
	text-decoration: none;
	background: #c31e23;
}

#content {
	margin-top: 20px;
}

.center_content {
	background: #fff;
    padding: 0 20px 20px 20px;
    border: 0px solid #e0e0e0;
    margin: 20px 0;
    position: relative;
	font-size: 17px;
}

.content {
	background: #fff;
    padding: 0 20px 20px 20px;
    margin: 20px 0;
    position: relative;
	font-size: 17px;
}

.min_height_100 {
	min-height: 100px;
}

.center_content h1 {
	font-size: 36px;

	margin: 0px 10px 20px 0px;
	color: #000;
	line-height: 36px;
}

.center_content h2 {
	font-size: 20px;

	margin: 0px 10px 20px 0px;
	color: #000;
	line-height: 20px;
	font-weight: bold;
}

.container {
	min-width: 1170px;
}



.container .page_header {
	margin: 10px 0 10px 0;
}



.container .page_header .catalog_path,
 .container .page_header .catalog_path a,
.container .catalog_path,
 .container .catalog_path a  {
	color: #4F8ACC;
	font-size: 14px;
}

.container .page_header_detailed {
	margin: 20px 0 10px 0;
}

.container h1 {
	margin: 10px 0 20px 0;
	color: #000;
	font-size: 24px;
	font-weight: bold;

}

.container .catalog_path {
	padding: 0px 0 0px 0;
	height: 30px;
	overflow: hidden;
}

.container .page_header_2 {
	margin: 0 0 0 20px;
}

.container .nav_pipe {
	margin: 0 10px;
}


:focus {outline:none;}

input::selection {
	color:#fff;
	background-color:#4a525d;
}
::selection {
	color:#fff;
	background-color:#4a525d;
}
::-moz-selection {
	color:#fff;
	background-color:#4a525d;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	background-color: #fff !important;
	background-image: none;
	-webkit-text-fill-color: #4a525d !important;
	-webkit-box-shadow: 0 0 0px 1000px white inset;

	color: #ffc9c7 !important;
}

textarea::-webkit-input-placeholder {
	color: #CCCCCC;
}
textarea:-moz-placeholder {color: #CCCCCC;}

input::-webkit-input-placeholder {
	color: #CCCCCC;
}
input:-moz-placeholder {color: #CCCCCC;}

input.btn:focus {
	outline: none;
}

.tooltip-inner {
	min-width: 400px;
	max-width: 400px;
	padding: 10px 15px;
	background: #595959;
}
.tooltip.left .tooltip-arrow {

  border-left-color: #595959;

}

.tooltip.in{
    opacity:1;
    filter:alpha(opacity=100)
}


.vertical-top {
	vertical-align: top;
}


.center_content .double_list {

}

.right_col ul.list2 {
	width: 400px;
	float: left;
	list-style-type: none;
	padding-left: 20px;
	margin: 20px 0px 0 0;
}

.right_col ul.list2 li {
	margin: 0 0 5px 0;
}

.right_col ul.list2 a {
	font-size: 19px;
}

.right_col {
	max-width: 850px;
	width:100%;
	float: right;
}

.left_col {
	width: 270px;
	float: left;
	margin: 0px 20px 0 0;
}

.left_widget {
	background: #fff;
    padding: 0px;
    border: 0;
    margin: 0 0 20px 0;
    position: relative;
	min-height: 200px;
	font-size: 17px;
}

.widget_head {

    margin: 0 0 14px;
    text-align: center;
    padding: 8px 0;
    color: #23467d;
    background-color: transparent;
    text-transform: uppercase;
    border-bottom: 1px solid #c9c9c9;
}

.widget_title {
	font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
	color: #23467d;
}
.widget_title span {
	position: relative;
    background: #fff;
    padding-right: 11px;
    top: 1px;
    padding-top: 2px;
}

.widget_body {

}
.widget_body h4 {
	font-size: 14px;
    position: relative;
    top: -1px;
}

.widget_body ul.left_news {
	list-style-type: none;
	padding: 0 15px;
}

.widget_body ul.left_news li {
	font-size: 15px;
	margin-bottom: 15px;
}

.widget_body ul.left_news li span.date {
	font-weight: bold;
	margin-right: 10px;
}

.widget_body ul.left_news li a {
	font-weight: bold;

}

.left_wid {
	background-color: #f1f1f1;
    padding: 10px;
    margin: 0px 0;
    border-bottom: 2px solid #23467d;
}
.left_wid_2 {
	margin: 0px 0 20px 0;
}
.left_wid .left_wid_header {
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 14px;
    text-align: center;
    padding: 8px 0;
    color: #23467d;
    background-color: transparent;
    text-transform: uppercase;
    border-bottom: 1px solid #c9c9c9;
}

.left_wid .left_wid_body {
	font-size :16px;
}

.left_wid .left_wid_body table {
  border-spacing: 5px;
  width: 100%;
}

.left_wid .left_wid_body table tr td {
  padding: 5px 0;
}

.left_wid .left_wid_body table tr td:first-child {
  text-align: center;
}

.left_basket {
	background-color: #23467d;
	color: #fff;
}

.left_basket a {
	color: #fff;
}

.left_basket .left_wid_header {
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 14px;
    text-align: center;
    padding: 8px 0;
    color: #fff;
    background-color: #23467d;
    text-transform: uppercase;
    border-bottom: 1px solid #c9c9c9;
}

/* left catalog */

.categories_left {}
.categories_left ul {
	 list-style: none;
	 padding: 0;
}

.categories_left ul.tree { display: block; color: #333; margin: 15px 0;}
.categories_left ul.tree li,
.categories_left ul.second_tree li {position:relative;border-bottom: 1px dotted #c9c9c9;}



.categories_left ul.tree li a {
	display: block;
	padding: 4px 17px 4px 15px;
	background:url('/i/right-arrow.png') no-repeat right center;
	color: #333;
	text-decoration: none;
	font-size: 16px;
    font-weight: bold;
}
.categories_left ul.tree li a:hover {background-image:url('/i/right-arrow_fill.png'); text-decoration: none;}

.categories_left ul.tree a.selected {background-image:url('/i/right-arrow_fill.png');font-weight:bold;}
.categories_left ul.tree li ul.second_tree li {padding:0 0 0 10px;}
.categories_left ul.tree li ul.second_tree li a {
	display: block;
	padding: 3px 17px 3px 15px;
	background: url('/i/bullet_small_gray.png') 0px 5px no-repeat;
	font-size: 15px;
}
.categories_left ul.tree li ul.second_tree li a:hover,
.categories_left ul.tree li ul.second_tree li a.selected {
	background: url('/i/bullet_small_orange.png') 0px 5px no-repeat;
	font-size: 15px;

}
.categories_left ul.tree li ul.second_tree li a.selected {
	font-weight: bold;
}

.categories_left span.grower {width:17px;height:16px;display:block;cursor:pointer;position:absolute;right:0px;top:6px;background:url('/i/right-arrow.png') 0px 0px no-repeat;}
.categories_left span.open_s {background:url('/i/categ_up.png') 0px 0px no-repeat; opacity: 0.5}
.categories_left span.close_s {background:url('/i/categ_down.png') 0px 0px no-repeat; opacity: 0.5}

.categories_left span.open_s:hover, .categories_left span.close_s:hover {opacity: 0.8}

#categories_block_left ul.tree li ul {}

#categories_block_left ul.tree li ul li a {}

#categories_block_left ul.tree li ul.second_tree {}
#categories_block_left ul.tree li ul.second_tree li {padding:0 0 0 17px;}
#categories_block_left ul.tree li ul.second_tree li a {background-image:url('/i/bullet_small_gray.png');font-size: 11px;}
#categories_block_left ul.tree li ul.second_tree li a.selected {background-image:url('/i/bullet_small_orange.png');font-weight:bold;}


/* left catalog END */









/*
	Catalog
*/



.no_top_margin {
	margin-top: 0;
}

.top_margin_20 {
	margin-top: 20px;
}

.bottom_margin_20 {
	margin-bottom: 20px;
}



.item_data {
	background: #fff;
    padding: 20px;

    margin: 0 0 20px 0;
    position: relative;
	min-height: 300px;
	font-size: 17px;
}

.item_data div.subcategories ul {
	margin: 0;
	padding 0;
}

.item_data div.subcategories ul li {
	float: left;
	margin: 0px 10px 20px 0;
	background-color: #F7F7F7;
	overflow: hidden;
	width: 350px;
}
.item_data div.subcategories ul li a {
	width: 320px;
	display: block;
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	text-decoration: none;
	border-color: #E1DFDF !important;
}

.item_data div.subcategories ul li a:hover {
	border-color: #ff7a01 !important;
}

.item_data div.subcategories ul li a span {
	height: 30px;
	display: block;
	padding: 17px 0 0 0;
	text-align: center;
}

.no_min_height {
	min-height: 50px;
}

.item_detailed {

}

.item_detailed h1 {
    margin: 0 0 15px 0;
}

.item_data .title h2 {
	margin: 0 0 20px 0;
}

.title h2, .title h2 a, .map_mb h2, .map_mb h2 a {

	font-size: 20px;
	color: #23467d;
	font-weight: 600;
	height: auto;
	line-height: 24.7px;
	text-decoration: none;
	transition-delay: 0s;
	transition-duration: 0.2s;
	transition-property: all;
	transition-timing-function: linear;
}
.map_mb h2 {
	margin: 0 20px 5px 0;
}

.item_data .title h2 a:hover,
.map_mb h2 a:hover {
	color: #CC3106;
	text-decoration: none;
}

.item_data .photo {
	display: inline;
	height: 200px;
	width: 300px;
	margin: 5px 20px 0 0;
	float: left;
	overflow: hidden;
}
.item_data .params,
.item_details .params {
	width: 485px;
	display: inline;
	margin: 0;
	float: left;
	text-align: left;
	font-size: 16px;
	line-height: 26px;

}

.item_data .params span.param_title,
.item_details .params span.param_title {
	font-weight: bold;
}

.item_data .order_block {
	display: inline;
	margin: 0;
	float: right;
	text-align: right;
	font-size: 17px;
	line-height: 26px;
	width: 250px;
}

.order_block_det {
	margin-top: 10px;
}
.order_block_det a {
	font-size: 17px;
	font-weight: bold;
	color: #23467d;
}

.price_line_1 {
	height: 25px;
}

.param_name_price {
	font-size: 28px;
	font-weight: bold;
	color: #40454d;
	margin: 0 0 15px 0;
}
.param_name_price_old {
	float: left;
	font-size: 18px;
	font-weight: bold;
	color: #999;
	margin: 0 0 5px 0;
	line-height: 22px;
	text-decoration: line-through;
}
.add_cart_result {
	display: none;
	width: 200px;
	float: right;
	font-size: 15px;
	font-weight: normal;
	color: #009933;
	margin: 0;
	line-height: 22px;
	text-align: right;
}

.order_btn {
	margin-top: 15px;
}

a.f_button,
input.f_button {
	margin: 0;
    position: relative;
	font-size: 17px;
    line-height: 34px;
    padding: 0 18px;
	background: #c31e23;
	color: #fff;
	display: inline-block;
	text-decoration: none;
	transition-delay: 0s;
	transition-duration: 0.2s;
	transition-property: all;
	transition-timing-function: linear;
	border-radius: 0px;
	border:0;
	cursor: pointer;
}
a.f_button:hover,
input.f_button:hover {
	text-decoration: none;
	background: #e03439;
}

a.btn2,
input.btn2 {
	background: #888888;
	color: #fff;
}
a.btn2:hover,
input.btn2:hover {
	background: #AAAAAA;
}

div.stars, span.stars {
	margin-bottom: 5px;
	color: #f1c40f;
	font-size: 18px;
	margin-left: 10px;
}


.item_details .photos {
	display: inline;
	height: 200px;
	width: 300px;
	margin: 0px 20px 0 0;
	float: left;
	overflow: hidden;
}
.item_details .params {
	width: 490px;
}

.item_data hr,
.item_details hr {
	margin:0 0 10px 0;
}

.params .price_line {
	margin: 5px 0 15px 0;
}

.params .price_line .param_name_price {
	float: left;
	margin: 4px 0 0 0;
}

.params .price_line .obj_order {
	float: right;
	margin: 0;
	position: relative;
}
.params .price_line .obj_order .obj_order_quant {
	position: absolute;
	top: 1px;
    left: -68px;
    width: 55px;
    height: 34px;
	background: url(/i/arrows3.png) right center no-repeat #fff;

}

.params .price_line .obj_order .obj_order_quant .up {
	position: absolute;
	top: 0px;
    right: 0px;
    width: 17px;
    height: 16px;
	cursor: pointer;
}

.params .price_line .obj_order .obj_order_quant .down {
	position: absolute;
	top: 18px;
    right: 0px;
    width: 17px;
    height: 16px;
	cursor: pointer;
}

.params .price_line .obj_order .obj_order_quant input {

	border-radius: 0;
    border-color: #a9a9a9;
    height: 34px;
	width: 38px;
	border: 1px solid #a9a9a9;
	border-right: 0;
	padding: 0 5px;

}

.params .param_name_nalichie_v_nalichii,
.params .param_name_nalichie_net_v_nalichii,
.params .param_name_nalichie_pod_zakaz {
	font-weight: bold;
	margin-bottom: 0px;
}


.params .param_name_nalichie_net_v_nalichii span {
	color: #949494;
	font-size: 16px;
	font-weight: bold;
}
.params .param_name_nalichie_v_nalichii span {
	color: #009933;
	font-size: 16px;
	font-weight: bold;
}
.params .param_name_nalichie_pod_zakaz span {
	color: #e03439;
	font-size: 16px;
	font-weight: bold;
}

.item_details .obj_title,
.center_content .obj_title {
	float: left;
}

.item_details .obj_order,
.center_content .right_btn_div {
	float: right;
	margin-top: 5px;
}


div.main_content div.form_block {
	margin: 20px 0px;
	padding: 20px;
    background: #f9f9f9;
    border: 1px solid #e0e0e0;
}

div.main_content div.form_block h3 {
	margin: 5px 0 20px 0px;

}

div.ulogin {
	width: 300px;
	float: right;
	margin-left: 10px;
}
div.ulogin h3 {
	font-size: 22px;
	font-weight: normal;
	margin: 15px 0 15px 0;
}

div.main_content div.form_line {
	margin: 10px 0 0 0px;
	font-size: 15px;
	vertical-align: middle;
}

div.main_content div.form_line input.text {
	height: 34px;
    font-size: 17px;
    line-height: 34px;
    padding: 0 10px;
    width: 470px;
}

div.main_content div.form_line input.radio {
	height: 25px;
    font-size: 17px;
    line-height: 25px;
    padding: 0 10px;
    width: 30px;
}

div.main_content div.form_line label {
	font-weight: normal;
}

div.main_content div.form_line textarea.text {
	height: 100px;
    font-size: 17px;
    line-height: 20px;
    padding: 5px 10px;
    width: 470px;
}

div.main_content div.form_line input[type="checkbox"] {
    text-align: left;
	padding: 0;
    width: 27px;
	margin:0;
}

div.main_content div.form_line div.field_label {
	width: 270px;
	float: left;
	font-size: 15px;
	line-height: 30px;
}

div.main_content div.form_line div.field_label_2 {
	width: 290px;
}

div.main_content div.form_line div.field_po {
	width: 30px;
	float: left;
	font-size: 15px;
	line-height: 30px;
}

div.main_content div.form_line div.form_values {
	font-size: 15px;
	width: 370px;
	float: left;
}
div.main_content div.form_line div.form_values a {
	font-size: 15px;
}

div.main_content div.line_half {
	width: 380px;
}

.select_block {
	position: relative;
	min-height: 180px;
	float: left;
	margin: 0px 11px 14px 0px;
	padding: 12px;
}

.select_block_small {
	min-height: 100px;
}

.last_select_block {
	margin: 0px 0px 10px 0px;
}
.select_title {
	position: absolute;
	top: 30px;
	left: 30px;
	width: 170px;


}
.select_block a {


	font-size: 26px;
	color: #fff;
	font-weight: 600;
	height: auto;
	line-height: 26px;
	text-decoration: none;
	transition-delay: 0s;
	transition-duration: 0.2s;
	transition-property: all;
	transition-timing-function: linear;

	text-shadow: #30404e 0 1px 5px;
}

.select_block .div_img {
	height: 175px;
	overflow: hidden;
}

.select_block .div_img_small {
	height: 95px;
}

div#imgPreviewContainer {
	border: #eaeaea 2px solid;

	background-color: #f8f8f8;
	background: url("/i/bg3.gif") repeat;
}

#owl-objs {
	margin-bottom: 10px;
}

#owl-objs .item{
  margin: 5px;
  position: relative;
  width: 415px;
  height: 270px;
  overflow: hidden;
}
#owl-objs .item img{
  display: block;
  width: 100%;
  height: auto;
}

#owl-objs .item .item_car_title {
	position: absolute;
	top: 10px;
	left: 10px;
}

#owl-objs .item .item_car_title  {


	font-size: 24px;
	color: #fff;
	font-weight: 600;
	height: auto;
	line-height: 22px;
	text-decoration: none;
	transition-delay: 0s;
	transition-duration: 0.2s;
	transition-property: all;
	transition-timing-function: linear;

	text-shadow: #30404e 0 0 5px;
}

#owl-objs .item .item_car_title  div {
	margin-top: 5px;
	font-size: 17px;
	font-weight: normal;
}

.alert {
	border-radius: 0px;
}

#err {
	margin: 10px 0 10px 0;
	font-size: 15px;
	display: none;
}
.invalid {
	color: red;
}











/*
 * Paging
 */
.paging {
	margin: 0px 0 20px 10px;
	text-align: left;
}

.paging li {
	display: inline-block;
	margin-right: 5px;
}

.paging a, .paging span {
	display: block;
	width: 30px;
	height: 30px;
	line-height: 28px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #23467d;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background: none;
	overflow: hidden;
	transition-delay: 0s;
	transition-duration: 0.2s;
	transition-property: all;
	transition-timing-function: linear;

}

.paging a:hover {
	text-decoration: none;
	color: #23467d;
}
.paging a.active:hover {
	text-decoration: none;
	color: #464646;
	cursor: default;
}

.paging .active {
	color: #464646;
	background: #fff;
	font-weight: bold;
	border: #e0e0e0 1px solid;
}

.paging .next,
.paging .prev {
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
}

#map, #full_map {
    width: 100%;
    margin: 20px 0 0 0;
    height: 400px;
    top: 0;
    position: relative;
    z-index: 50;
}

#full_map {
	margin: 0px 0 0 0;
    height: 600px;
}

/* delivery */

.item_prices_delivery {
	margin: 0px 0 20px 0;
}

.item_prices_delivery ul {
	list-style: none;
	padding: 0;
}

.item_prices_delivery ul li {
	list-style-type:none;
}


.item_prices_delivery ul li.price_title {
	font-size: 19px;
	font-weight: bold;
	margin: 15px 0 10px 0;
}


.item_prices_delivery ul li.price_item {
	margin: 0;
	padding: 23px 23px 23px 23px;
	width: 366px;
	height: 295px;
	overflow:hidden;
	float:left;
	position: relative;
}


.item_prices_delivery ul li.price_item .price_item_photo {
	width: 320px;
	height: 188px;
	overflow: hidden;
	padding: 0;
	margin:0;
}
.item_prices_delivery ul li.price_item .price_item_photo img {
	width: 320px;
}

a.delivery_add {
	margin: 10px 0 0 0;
	font-size: 15px;
    line-height: 30px;
    padding: 0 7px;
	background: #f09217;
	color: #fff;
	display: inline-block;
	text-decoration: none;
	transition-delay: 0s;
	transition-duration: 0.2s;
	transition-property: all;
	transition-timing-function: linear;
	border-radius: 0px;
	border:0;
	cursor: pointer;

	font-weight: normal;
}

div#delivery_cart {

	font-size: 18px;
    margin: 5px 0 15px 0;
	padding: 10px;
    width: 1140px;
	height: 52px;
    z-index: 2;

	background-color: #4a525d;
    color: #d4d4d4;
    border: #373c43 1px solid;

}

div#delivery_cart div#cart_info .cart_count {
	color: #fff;
	font-size: 21px;
}
div#delivery_cart #cart_info {
	float: left;
	width: 1000px;
}
div#delivery_cart #cart_btn {
	float: right;
}

div#delivery_cart #cart_btn a.delivery_order {
	margin: 0 0 0 0;
	font-size: 15px;
    line-height: 30px;
    padding: 0 7px;
	background: #f09217;
	color: #fff;
	display: inline-block;
	text-decoration: none;
	transition-delay: 0s;
	transition-duration: 0.2s;
	transition-property: all;
	transition-timing-function: linear;
	border-radius: 0px;
	border:0;
	cursor: pointer;
}

div#delivery_cart #cart_btn a.disbl {
    pointer-events: none;
    cursor: default;
    background: #999;
}


/* корзина */
ul li.price_item .basket_item_photo {
	float: left;
	width: 80px;
	height: 70px;
	overflow: hidden;
	padding: 0;
	margin:0;
}
ul li.price_item .basket_item_photo img {
	width: 80px;
}
ul li.price_item .basket_item_line {
	float: right;
	width: 680px;
	padding: 10px 5px 0 0;
}
ul li.price_item .basket_item_line_full {
	width: 680px;
}



.item_prices ul li div.basket_item_title {
	width: 380px;
	font-size: 17px;
	font-weight: normal;
	float: left;
	line-height: 21px;
	color: #23467d;
	text-decoration: none;
}

.item_prices ul li div.basket_item_title a {
	font-size: 17px;
	font-weight: bold;
	color: #23467d;
	text-decoration: none;
}



.item_prices ul li div.basket_item_title span a {
	font-size: 14px;
	font-weight: normal;


}

.item_prices ul li div.basket_item_title a:hover {

	color: #CC3106;
	text-decoration: none;
}


.item_prices ul li div.basket_item_count {
	font-size: 17px;
	font-weight: normal;
	float: right;
	margin: 0 15px 0 0;
	width: 50px;
}

.item_prices ul li div.basket_item_count_add {
	font-size: 17px;
	font-weight: normal;
	float: right;
	margin: 0 15px 0 0;
}


.item_prices ul li div.basket_item_price {
	font-size: 17px;
	font-weight: normal;
	float: right;
	width: 70px;
	text-align:right;
	margin: 0 15px 0 0;
}
.item_prices ul li div.basket_item_price_all {
	font-size: 17px;
	font-weight: normal;
	float: right;
	width: 70px;
	text-align:right;
	margin: 0;
}

.item_prices ul li div.basket_item_title_total {
	font-size: 20px;
	font-weight: bold;
	float: left;

	color: #000;
}
.item_prices ul li div.basket_item_price_total {
	font-size: 20px;
	font-weight: bold;
	float: right;
	width: 100px;
	text-align:right;
	color: #000;
	margin: 0;

}

.basket_item_count_add a.basket_btn {
	margin: 0 0 0 0;
	font-size: 20px;
    line-height: 20px;
    padding: 0 7px;
	background: #c31e23;
	color: #fff;
	display: inline-block;
	text-decoration: none;
	transition-delay: 0s;
	transition-duration: 0.2s;
	transition-property: all;
	transition-timing-function: linear;
	border-radius: 0px;
	border:0;
	cursor: pointer;
}
.basket_item_count_add a.basket_btn1 {

	background: #999;
	color: #fff;

}


#frm_payment_label_1 {
	background: url("/i/pay1.png") no-repeat 0 50%;
	padding-left: 60px;
}
#frm_payment_label_2 {
	background: url("/i/pay2.png") no-repeat 0 50%;
	padding-left: 60px;
}
#frm_payment_label_3 {
	background: url("/i/pay3.png") no-repeat 0 50%;
	padding-left: 60px;
}
#frm_payment_label_4 {
	background: url("/i/pay4.png") no-repeat 0 50%;
	padding-left: 60px;
}
#frm_payment_label_5 {
	background: url("/i/pay5.png") no-repeat 0 50%;
	padding-left: 60px;
}
#frm_payment_label_6 {
	background: url("/i/pay6.png") no-repeat 0 50%;
	padding-left: 60px;
}

.item_prices_delivery ul li.colored_li {
	background: #f9f9f9;
}

.item_prices_delivery ul li.price_item:hover {
	background: #f2f2f2;
	color: #000;
}


.item_prices_delivery ul li div.price_item_title {
	font-size: 17px;
	font-weight: bold;
	float: left;
	line-height: 17px;
	margin: 10px 0 5px 0;
	width: 250px;
	float: left;
}

.item_prices_delivery ul li div.price_item_title span {
	font-size: 14px;
	font-weight: normal;


}

.item_prices_delivery ul li div.price_item_price {
	font-size: 19px;
	font-weight: bold;
	float: right;
	margin: 10px 0 5px 0;
	line-height: 17px;
}


/* delivery */


.item_prices {
	margin: 0px 0 20px 0;
}

.item_prices ul {
	list-style: none;
	padding: 0;
}

.item_prices ul li {
	list-style-type:none;
}


.item_prices ul li.price_title {
	font-size: 19px;
	font-weight: bold;
	margin: 5px 0 10px 0;
}

.item_prices ul li.price_item {
	margin: 0;
	padding: 7px 5px 7px 15px;
}
.item_prices ul li.colored_li {
	background: #f9f9f9;
}

.item_prices ul li.price_item:hover {
	background: #f2f2f2;
	color: #000;
}


.item_prices ul li div.price_item_title {
	font-size: 17px;
	font-weight: normal;
	float: left;
	line-height: 17px;
}

.item_prices ul li div.price_item_title span {
	font-size: 14px;
	font-weight: normal;


}

.item_prices ul li div.price_item_price {
	font-size: 17px;
	font-weight: normal;
	float: right;
}

/* opinions */


.item_prices ul li.opinions_item {
	margin: 0;
	padding: 7px 5px 7px 7px;
	overflow: hidden;
}


.item_prices ul li div.opinions_item_title {
	font-size: 19px;
	font-weight: bold;
	line-height: 17px;
	margin-bottom: 10px;
}

.item_prices ul li div.opinions_item_title a {
	font-size: 19px;
	font-weight: bold;
	line-height: 28px;

	cursor: pointer;
	color: #717171;
}

.item_prices ul li div.opinions_item_title a:hover {
	text-decoration: none;
	color: #000;

}

.item_prices ul li div.opinions_item_title span {
	font-size: 14px;
	font-weight: normal;


}

.item_prices ul li div.opinions_item_title span.date {

	padding: 5px 10px;
	margin: 0 15px 15px 0;
	font-size: 15px;
	font-weight: bold;
	background: #8c8e8c;
	color: #fff;
}

.item_prices ul li div.opinions_item_title div.opinions_item_rating {
	float: right;
	padding-top: 5px;
}

span.opinions_stars {
	margin-left: 0;
	font-size: 20px;
	font-weight: normal;
	line-height: 30px;
	cursor: pointer;
}

#opinion_letter_counter {
	font-size: 14px;
	margin-left: 0px;
}

.item_prices ul li div.opinions_item_content,
.item_prices ul li div.opinions_item_content p,
.item_prices ul li div.opinions_item_content a {
	font-size: 15px;
	font-weight: normal;
	line-height: 18px;
	margin-bottom: 10px;
}


.item_news_full span.date {
	padding: 5px 10px;
	margin: 0 15px 15px 0;
	font-size: 15px;
	font-weight: bold;
	background: #fff;
	color: #000;
}

.item_prices img {
	margin: 3px 15px 15px 0;
}












/* afisha */


.afisha_date_list {
	padding: 0px 0;
	background-color: #fff;
	margin: 20px 0 10px 0;

}

.afisha_date_list ul {
	padding: 0px 0;
	margin: 0px 0;
    vertical-align: middle;
	list-style: none;
	text-align: left;
}
.afisha_date_list ul li {
	display: inline-block;
	position: relative;
	margin: 0px 0px;
	padding: 0px 0px;
	text-align: center;

	border: #dfdfdf 1px solid;
	color: #373c43;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

.afisha_date_list ul li.calendar {
	float: right;
	margin-left: 50px;
	width: 150px;
}

.afisha_date_list ul li a {
	display: block;
	color: #373c43;
	font-size: 16px;
	font-weight: normal;
	padding: 0px 15px;
	height: 30px;
	line-height: 30px;
	cursor: pointer;

}
.afisha_date_list ul li:hover {
	background-color: #dfdfdf;
}
.afisha_date_list ul li a:hover {
	text-decoration: none;
	color: #fff;
	background-color: #afafaf;
}

.afisha_date_list ul li.active a {
	background-color: #f09217;
	color: #fff;
}

.afisha_date_list ul li.active {
	background-color: #f09217;
}


#afisha_calendar_field {
	width: 100px;
}

#afisha_calendar_field,
#afisha_calendar_field a {
	font-size: 10px;
}











/* news */

.item_prices ul li.news_item {
	margin: 0;
	padding: 7px 5px 7px 7px;
}

.item_prices ul li.news_item_TEMP:hover {
	background: #f2f2f2;
	color: #000;
}


.item_prices ul li div.news_item_title {
	font-size: 17px;
	font-weight: bold;
	line-height: 17px;
	margin-bottom: 10px;
}

.item_prices ul li div.news_item_title a {
	font-size: 19px;
	font-weight: bold;
	line-height: 28px;

	cursor: pointer;
	color: #1870b9;
}

.item_prices ul li div.news_item_title a:hover {
	text-decoration: underline;


}

.item_prices ul li div.news_item_title span {
	font-size: 14px;
	font-weight: normal;


}

.item_prices ul li div.news_item_title span.date {

	padding: 5px 10px;
	margin: 0 15px 15px 0;
	font-size: 17px;
	font-weight: bold;
	background: #fff;
	color: #000;
}

.item_prices ul li div.news_item_title span.time {

	padding: 0px;
	margin: 0 15px 15px 0;
	font-size: 15px;
	font-weight: bold;

}

.item_prices ul li div.news_item_content,
.item_prices ul li div.news_item_content p,
.item_prices ul li div.news_item_content a {
	font-size: 15px;
	font-weight: normal;
	line-height: 18px;
	margin-bottom: 10px;
}

.item_prices ul li div.news_item_content .news_item_content_title {
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	margin-bottom: 5px;
}
.item_prices ul li div.news_item_content .news_item_content_title a {
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	color: #717171;
}

.item_prices ul li div.first_new, .item_prices ul li div.first_new p {
	font-size: 17px;
	font-weight: normal;
	line-height: 24px;
}

.item_news_full span.date {
	padding: 5px 10px 0 0;
	margin: 0 15px 15px 0;
	font-size: 15px;
	font-weight: bold;
	background: #fff;
	color: #000;
}

/* letters */

.letters_list {
	margin: 0;
	padding:0;
	text-align: left;
}

.letters_list li {
	display: inline-block;
	margin: 0 4px 3px 0;
	padding: 0;
}

.letters_list a, .letters_list span {
	display: block;
	width: 24px;
	height: 24px;
	line-height: 22px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #a8a8a8;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background: none;
	overflow: hidden;
	transition-delay: 0s;

	color: #464646;
	background: #fff;

	border: #e0e0e0 1px solid;

}
.letters_list a.free {
	width: auto;
	padding: 0 5px;
}

.letters_list a:hover,
.letters_list a:active {
	text-decoration: none;
	color: #464646;
	background: #f8f8f8;
	font-weight: bold;
}


.letters_list a.active {
	color: #fff;
	background-color: #000;
}
.letters_list a.active:hover {
	text-decoration: none;

}

/* letters end */


/* banners */

.left_banner {
	width: 270px;
	overflow: hidden;
	margin: 0 0 20px 0;
}

.right_banner {
	width: 270px;
	overflow: hidden;
	margin: 0 0 20px 0;
}

.bottom_banner {
	text-align:center;
}
.top_banner {
	margin: 20px 0 0 0;
	text-align:center;
}

/* banners */























.no_footer_margin {
	margin-top: -20px;
}

#footer {
	margin: 20px 0 0 0;
	padding: 30px 20px 15px 20px;
	background-color: #333;
	color: #fff;

	font-size: 15px;
	border-top: #1b1b1b 4px solid;
}
#footer a {
	color: #ffffff;
	text-decoration: none;
}
#footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.f-slogan, .f-slogan a {
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 16px;
	text-decoration: none;
}

.f-slogan a:hover {
	text-decoration: underline;
}

#bottom_phones {
	font-size: 18px;
}
#bottom_phones span {
    font-size: 20px;
    font-weight: 600;
}
#bottom_logo {
	margin: 15px 0 10px 0;
	width: 300px;
}

#footer ul {
	padding: 0;
	width: 200px;
	float: left;
}

#footer ul li {
	list-style-image: none;
	list-style-position: inside;
	list-style-type: disc;
	margin: 0px 0 5px 5px;
	padding: 0 0 0 0px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	direction: ltr;
	font-size: 14px;
	color: #ffffff;
}
#footer ul li a {
	font-size: 15px;
	color: #ffffff;
}
#footer .footer_warn {
	font-size: 13px;
	color: #acacac;
	margin-top: 15px;
}

#footer .sociale_icons {
	text-align: right;
	margin-top: 15px;
}

#footer .sociale_icon {
	float: right;
    background: url('/i/social-sm.png');
    display: inline-block;
    height: 32px;
	width: 32px;
    vertical-align: middle;
	margin-left: 5px;

}

#footer .soc_fb {background-position: 0 0;}

#footer .soc_vk {background-position: -32px 0;}

#footer .soc_ig {background-position: -64px 0;}

#footer .soc_yt {background-position: -96px 0;}

#sunmedia {
	display: block;
	margin-top: 25px;
	height: 20px;
	padding-right: 91px;
	padding-top: -5px;

	vertical-align: middle;
	background: url('/i/logo-sm-small.png');
	background-position:center right;
	background-repeat:no-repeat;
	text-decoration: none;
}
#sunmedia:hover {
	text-decoration: none !important;
}

/* bootstrap carousel */

.carousel-control.left, .carousel-control.right  {
	background: none;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left {
	font-size: 28px;
	font-weight: normal;
}

/* bootstrap carousel - end */


.fancybox-wrap {

}

.fancybox-skin {
	position: relative;
	background: #fff;
	padding: 0 !important;
	border: 1px solid #dfdfdf;
	color: #000;
	text-shadow: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

div.left_search .search_btn {
	margin-top: 20px;
	text-align: left;
	float: left;
}

div.left_search div.search_line {
    margin: 0 0 5px 0px;
    height: 20px;
}

div.left_search div.field_label {
	width: 50px;
	float: left;
	font-size: 15px;
	line-height: 17px;
	padding-top: 5px;
}
div.left_search div.field_label_big {
	width: 150px;
	float: left;
	font-size: 16px;
	line-height: 17px;
	padding-top: 5px;
}
div.left_search div.selector {
	width: 77px;
	float: left;
	font-size: 15px;
	line-height: 17px;
	padding-top: 5px;
}

div.left_search_dialog a {
	color: #000;
	text-decoration: none;
}
div.left_search_dialog a:hover {
	color: #000;
	text-decoration: none;
}

div.left_search_dialog ul.list2 {
    float: left;
    width: 200px;
    padding: 0 0 0 26px;
    color: #000;
    margin: 0;
    padding: 0;
}

div.left_search_dialog ul.list_add_frm {
	float:left;
	width: 300px;
	padding: 0 0 0 26px;
	color: #ffc9c7;
	margin: 0;
	padding: 0;
}

div.left_search_dialog ul li {
	margin: 1px 10px 1px 20px;
	cursor: pointer;
	padding: 4px 7px;
	list-style-type: none;
}
div.left_search_dialog ul li.active {
	color: #fff;
	background-image: url('/i/checked.png');
	background-repeat: no-repeat;
	background-position: right;
	background-color: #000;
}

div.left_search_dialog ul li:hover {
	color: #fff;
	background-color: #000;
}


.left_search_dialog_submit {
	margin: 15px 10px 0 0;
	text-align: right;
}

div.left_search_dialog input.btn {
	margin: 0;
    position: relative;
    font-size: 17px;
    line-height: 34px;
    padding: 0 18px;
    background: #f09217;
    color: #fff;
    display: inline-block;
    text-decoration: none;
    transition-delay: 0s;
    transition-duration: 0.2s;
    transition-property: all;
    transition-timing-function: linear;
	border-radius: 0px;
}

div.left_search_dialog input.btn:hover,
div.left_search_dialog input.btn:focus {
	text-decoration: none;
	background: #e67e22;
}

div.left_search div.search_group_reset {
    margin: 28px 0 10px 0;
    width: 70px;
    float: right;
    text-align: right;
    background-color: none;
	font-size: 13px;
	color: #000;
}
div.left_search div.search_group_reset a {
	font-size: 13px;
	color: #000;
}

div.slider {
	width: 140px;
	height: 2px;
	float:left;
}

.ui-slider {
	margin: 14px 10px 5px 25px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {

	background: #e67e22;;
	font-weight: bold;
	color: #fff;
}
.ui-widget-header {

background: #fff;
font-weight: bold;
}
.ui-widget-content {

background: #e67e22;;
color: #fff;
}

.ui-slider .ui-slider-handle {
	position: absolute;
	top: 10px;
	z-index: 2;
	min-width: 28px;
	height: 28px;
	cursor: default;
	padding: 4px 0 0 0px;
	font-family: 'PT Sans Narrow', sans-serif, Arial, Tahoma;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	-ms-touch-action: none;
	touch-action: none;
}

.ui-slider-horizontal .ui-slider-handle {
top: -14px;
margin-left: -.6em;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
border-radius: 0px;
}


.opened_dialog {
	margin: 20px;
	font-size: 15px;
	display: none;

}
.opened_dialog h2 {
	font-size: 30px;
	margin-bottom: 20px;
	color: #000;
}
.opened_dialog ul {
	margin: 0;
	padding: 0;
}


.opened_dialog ul li {
	margin: 1px 10px 1px 20px;
	cursor: pointer;
	padding: 4px 7px;
	list-style-type: none;
}



.opened_dialog ul li input {
	float:right;
	margin: 0 12px 0 0px;
	width: 100px;
	height: 20px;
	background-color: #9a1a15;
	color: #ffc9c7;
	border: 0;
	font-size: 14px;
	padding: 1px 3px;
	line-height: 14px;
	border-radius: 0;
}
/* order form */

div.frame_prn {
	border: 1px dashed;
	padding:15px;
	margin-top:20px;
}

div#to_print {
	width:100%;


}



div#to_print table {
	border-collapse: collapse;
}

div#to_print table tr th {
	padding: 5px;
}

div#to_print table tr td {
	padding: 3px;
}


div#of_over {

	position: fixed;
    left: 0px;
    top: 0px;
    z-index: 66001;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    display: none;
    background: rgb(0,0,0);
}
div#of_frame {
	position: fixed;
    left: 50%;
    top: 50%;
    z-index: 66002;
    width: 880px;
    overflow: hidden;
    height: 500px;
    margin: -270px 0px 0px -440px;
}
div#of_frame iframe {
	border: none;
	background: transparent;
	overflow: hidden;
	width: 100%;
	height: 100%;
	z-index: 66003;
}

#footer .sociale_icons {
	text-align: left;
	margin-top: 15px;
}

#footer .sociale_icon {
	float: left;
    background: url('/i/social-sm.png');
    display: inline-block;
    height: 32px;
	width: 32px;
    vertical-align: middle;
	margin-left: 5px;

}

#footer .soc_fb {background-position: 0 0;}

#footer .soc_vk {background-position: -32px 0;}

#footer .soc_ig {background-position: -64px 0;}

#footer .soc_yt {background-position: -96px 0;}

